<?xml version="1.0" encoding="UTF-8"?>
<module name="io.fabric8.agent-bond" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
    <resources>
        <artifact name="io.fabric8:agent-bond-agent:1.0.2"/>
    </resources>

    <dependencies>
        <module name="javax.api"/>
    </dependencies>
</module>
